Results 1 to 3 of 3

Thread: Some errors regarding gerix and soceng toolkit during fasttrack update

  1. #1
    Just burned his ISO
    Join Date
    May 2010
    Posts
    4

    Default Some errors regarding gerix and soceng toolkit during fasttrack update

    Well, I'm kinda new with backtrack and still a beginner at linux. I spent last month to properly congfiguring bt4final on my netbook and adapting it to serve as my personal learning and recreation (some games and media library :3, and lots of books and courses on many knowledge domains) facility. So, at last I decided to update some most interesting packets, starting with fast-track. I did it from web-interface, by choosing "update everything" button. Almost everything went smoothly (except for, probably, kismet, what claimed it's need some futher manual configuration), but at the very end I got two disturbing erors. I tried to repeat update process a couple of times, and all other tools were just skipped as current versions, but these errors were poping up again and again:
    1)
    Code:
    updating gerix wifi cracker NG
    Checked out revision 12
    svn: Network connection closed unexpectedly
    2)
    Code:
    Updating the Social-Engineer Toolkit
    svn: Server sent unexpected return value (504 proxy timeout ( The connection timed out. )) in response to OPTIONS request for 'http://some_url_of_svn_server'
    or (sometimes error message was a little different)
    Code:
    ...in response to PROPFIND request for '/!svn/vcc/default'
    Should I do something regarding this issue, and what exactly should I do?

  2. #2
    Super Moderator Archangel-Amael's Avatar
    Join Date
    Jan 2010
    Location
    Somewhere
    Posts
    8,012

    Default Re: Some errors regarding gerix and soceng toolkit during fasttrack update

    Don't use fasttrack to update them.
    It's kind of old (not outdated ) and probably not the best way today.

  3. #3
    Just burned his ISO
    Join Date
    May 2010
    Posts
    4

    Default Re: Some errors regarding gerix and soceng toolkit during fasttrack update

    Quote Originally Posted by Archangel-Amael View Post
    Don't use fasttrack to update them.
    It's kind of old (not outdated ) and probably not the best way today.
    Well, now i'm nervous - did my careless actions irreversibly break some dependencies or sort? Can I assume, that all other packages were updated successfully and I need only to update manually gerix and social eng-g toolkit? And how should I do this properly this time?

Similar Threads

  1. Fasttrack update all & exploit-db.com
    By imported_o0hex0o in forum OLD BackTrack 4 Bugs and Fixes
    Replies: 2
    Last Post: 01-05-2010, 03:14 AM
  2. fasttrack
    By *YAPP* in forum OLD BackTrack 4 Software Related Issues
    Replies: 10
    Last Post: 11-26-2009, 07:09 AM
  3. Dell Latitude D531 boot errors. (media errors)
    By Dutch in forum OLD BackTrack 4 NON working hardware
    Replies: 2
    Last Post: 08-20-2009, 05:54 PM
  4. fasttrack update
    By imported_fridash in forum OLD BackTrack 3 Final
    Replies: 1
    Last Post: 01-26-2009, 07:12 AM
  5. fasttrack v3 update 07.06
    By ninwii in forum OLD Newbie Area
    Replies: 3
    Last Post: 09-03-2008, 05:15 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •